Subject: Ticket Assigned - order inq
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 19:33:51 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order inq jaffar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jaffar Bot:  Hi Jaffar ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  0000000 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Cust
 omer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97338004664            11:11 PM, 17th Mar                   Mohammed                   Hi Jaffar, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           11:12 PM, 17th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           11:12 PM, 17th Mar                     jaffar                    Hi           11:12 PM, 17th Mar                     jaffar                    I was trying to make an order but i cant get the option of click and collect           11:13 PM, 17th Mar                     jaffar                    Helooooo           11:15 PM, 17th Mar                   Mohammed                   we want to inform you that there is some item can not be deliver to store           11:16 PM, 17th Mar                     jaffar                    Like w
 hat?           11:17 PM, 17th Mar                     jaffar                    Helooooooo           11:20 PM, 17th Mar                   Mohammed                   you can check your order           11:22 PM, 17th Mar                   Mohammed                   their is some order id not accepted in store           11:30 PM, 17th Mar                   Mohammed                   Is there anything else may I assist you?           11:30 PM, 17th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:33 PM, 17th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2264284